body {
    font-family: 'Oswald', sans-serif;
    font-size: 16pt;

}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

div {
'    display: block;
    unicode-bidi: isolate;
}
.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.col2 {
	display: grid;
	grid-template-columns: auto auto;
}


.MUSCaccordion {
  margin: 1em;
  padding: 0;
  border: 2px solid hsl(0deg 0% 52%);
  border-radius: 7px;
}

.MUSCaccordion strong {
  margin: 0;
  padding: 0;
}

.MUSCaccordion:focus-within {
  border-color: hsl(216deg 94% 43%);
}

.MUSCaccordion:focus-within strong {
  background-color: hsl(0deg 0% 97%);
}

.MUSCaccordion > * + * {
  border-top: 1px solid hsl(0deg 0% 52%);
}

.MUSCaccordion-trigger {
  background: none;
  color: hsl(0deg 0% 13%);
  display: block;
  font-size: 1rem;
  font-weight: normal;
  margin: 0;
  padding: 1em 1.5em;
  position: relative;
  text-align: left;
  width: 100%;
  outline: none;
}

.MUSCaccordion-trigger:focus,
.MUSCaccordion-trigger:hover {
  background: hsl(216deg 94% 94%);
}

.MUSCaccordion-trigger:focus {
  outline: 4px solid transparent;
}

.MUSCaccordion > *:first-child .MUSCaccordion-trigger,
.MUSCaccordion > *:first-child {
  border-radius: 5px 5px 0 0;
}

.MUSCaccordion > *:last-child .MUSCaccordion-trigger,
.MUSCaccordion > *:last-child {
  border-radius: 0 0 5px 5px;
}

.MUSCaccordion button {
  border-style: none; 
}

.MUSCaccordion button::-moz-focus-inner {
  border: 0;
}


.MUSCaccordion-title {
  display: block;
  pointer-events: none;
  border: transparent 2px solid;
  border-radius: 5px;
  padding: 0.25em;
  outline: none;
}

.MUSCaccordion-trigger:focus .MUSCaccordion-title {
  border-color: hsl(216deg 94% 43%);
}

.MUSCaccordion-icon {
  border: solid currentcolor;
  border-width: 0 2px 2px 0;
  height: 0.5rem;
  pointer-events: none;
  position: absolute;
  right: 2em;
  top: 50%;
  transform: translateY(-60%) rotate(45deg);
  width: 0.5rem;
}

.MUSCaccordion-trigger:focus .MUSCaccordion-icon,
.MUSCaccordion-trigger:hover .MUSCaccordion-icon {
  border-color: hsl(216deg 94% 43%);
}

.MUSCaccordion-trigger[aria-expanded="true"] .MUSCaccordion-icon {
  transform: translateY(-50%) rotate(-135deg);
}

.MUSCaccordion-panel {
  margin: 0;
  padding: 1em 1.5em;
}

/* For Edge bug https://developer.microsoft.com/en-us/microsoft-edge/platform/issues/4806035/ */
.MUSCaccordion-panel[hidden] {
  display: none;
}

